<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الكِتاب" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p align="right">وردت لفظة ”الكتاب“ 230 مرة في القرآن الكريم، ولكن ليست
  كلّها مرادفة للقرآن الكريم.
  <br></br>
  قال تعالى :
  <br></br>
  ﴿ ذٰلِكَ ٱلْكِتَابُ لاَ رَيْبَ فِيهِ هُدًى لِّلْمُتَّقِينَ ﴾ (البقرة: 2)،
  <br></br>
  و﴿ نَزَّلَ عَلَيْكَ ٱلْكِتَابَ بِٱلْحَقِّ مُصَدِّقاً لِّمَا بَيْنَ
  يَدَيْهِ ﴾ (آل عمران: 3).
  <br></br>
  وإذا أطلقت كلمة ”الكتاب“ دون تقييد أي: دون وصف، أو إضافة، فإنّها تعني
  القرآن الكريم، فهي عَلَمٌ بالغلبة.</p>
	</cont_txt></content></flip_pop>